» Ubuntu » 软件包

Error

two or more packages specified (libgupnp-dlna-1.0-2 raring)